Subject: Re: [Fwd: I-D Action: draft-carpenter-6man-ug-00.txt]

From: "Jmh.direct" <[email-masked]>
Date: Sun, 03 Feb 2013 22:54:44 -0500

That is not what I said.  Christian, thank you, that is the kibd of information I was looking for, and expect in the draft or from the authors.

Yours,
Joel

Sent from my Samsung smartphone on AT&T

-------- Original message --------
Subject: Re: [Fwd: I-D Action: draft-carpenter-6man-ug-00.txt] 
From: Randy Bush <[email-masked]> 
To: "Joel M. Halpern" <[email-masked]> 
CC: Brian E Carpenter <[email-masked]>,IPv6 Deployment Prevention <[email-masked]> 

> To a significant degree Randy, I agree with you in your comment about 
> magic bits.  If I were designing IPv6 from scratch (counter-factual in 
> so may ways at once) I would not do it that way.
> 
> But, unless there is an actual problem with the design the IETF has 
> adopted, I am reluctant to change it "just because".

i know.  ipv6 is perfect, widely deployed, and unchangable.  i hope we
all like v4 nat.

randy